.u-section-1 .u-sheet-1 {
  min-height: 403px;
}

.u-section-1 .u-text-1 {
  margin: 0 -79px;
}

.u-section-1 .u-text-2 {
  margin: 22px 0 0;
}

.u-section-1 .u-text-3 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-1 .u-text-4 {
  margin: 0 334px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-4 {
    margin-right: 134px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-4 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-1 .u-text-4 {
    margin-bottom: 60px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 619px;
}

.u-section-2 .u-image-1 {
  width: 709px;
  height: 575px;
  margin: 0 auto;
}

.u-section-2 .u-text-1 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 0 480px 20px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-left: 380px;
    margin-right: 380px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    margin-left: 270px;
    margin-right: 270px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 482px;
  }

  .u-section-2 .u-image-1 {
    width: 540px;
    height: 438px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 180px;
    margin-right: 180px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 320px;
  }

  .u-section-2 .u-image-1 {
    width: 340px;
    height: 276px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 80px;
    margin-right: 80px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 335px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 0 365px;
}

.u-section-3 .u-text-2 {
  font-weight: 700;
  font-size: 1.25rem;
  width: 622px;
  margin: 7px auto 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-text-3 {
  width: 228px;
  margin: 0 auto;
}

.u-section-3 .u-text-4 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 14px 129px 0;
}

.u-section-3 .u-text-5 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 18px 148px 0;
}

.u-section-3 .u-text-6 {
  margin: 20px 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    margin-left: 265px;
    margin-right: 265px;
  }

  .u-section-3 .u-text-4 {
    margin-right: 29px;
    margin-left: 29px;
  }

  .u-section-3 .u-text-5 {
    margin-left: 48px;
    margin-right: 48px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-text-1 {
    margin-left: 155px;
    margin-right: 155px;
  }

  .u-section-3 .u-text-4 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    margin-left: 65px;
    margin-right: 65px;
  }

  .u-section-3 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    width: 340px;
  }
}